/*2/19/26*/

	.alightleft {
		float: left;
	}

	.alightright {
		float: right;
	}

	form span {
		float: left;
	}
	
	th, td {
		text-align: center;
	}   	

	body {
		font-family: Ariel,san-serif;
		font-size:16px;
		line-height:25px;
		background: #43B5F7 url(lake_bg.jpg) no-repeat top center;
	}
	
	header {
		color:#FFFFFF;
		text-align:center;
		background: #A6C20A url(header_bg.png) no-repeat top center;
		height:152px;
		padding: 20px;
	}
	
	header h1 {
		margin:0;
	}
	
	nav {
		text-align:center;
		background-color:#496D2B;
		border-bottom:2px solid #459302;
		border-top: 2px solid #459302;
		padding-bottom:4px;
		padding-top:10px;
	}
	
	nav a {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	
	
	aside {
		float: right;
		font-size: 14px;
		text-align: center;
		padding: 20px;
		width: 210px;
	}
	
	article {
		float: left;
		overflow: auto;
		text-align: justify;
		padding: 20px;
		width: 710px;
	}
	
	footer {
		clear: both;
		color: #FFFFFF;
		text-align: center;
		background-color:#496D2B;
		border-top: 2px solid #459302;
		padding-top: 4px;
		padding-bottom: 2px;
	}
	
	footer a {
			color: #FFFFFF;
			text-decoration:none;
	}
	
	
	footer h6 {
		margin:0;
	}
	
	#wrapper {
		background-color:#A5C407;
		width: 1000px;
		border: 2px solid #459302;
		margin: auto;
	}

	.quote_author {
		color: #459302;
		font-style: italic;
	}